#info p{
padding-top: 20px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #444;
text-align: left;
padding-left: 100px;
}
#tabella{
text-align: left;
cellspacing: 0;
width:60%;
margin:10px;
margin-left:40px;
}
#tabella tr{
width:100%;


}
#tabella td{
padding-left:10px;
border-bottom:1px solid black;
border-left:1px solid black;

}
#tabella td.titolo{
width:80%;
font-family: comic;
border-top:1px solid black;
padding-right:0px;
padding-bottom:0px;
padding-top:0px;
}
#tabella td.titolo1{
font-family: comic;
border-top:1px solid black;
border-right:1px solid black;
padding-right:0px;
padding-bottom:0px;
padding-top:0px;
}
#tabella td.pdf{
border-right:1px solid black;
padding-right:0px;
padding-bottom:0px;
padding-top:0px;
text-align: center;
}
#tabella img{
width:30; 
height:31;
border:0;

}
td.pdf a{
target: blank;
}

#tabella td.descrizione{
width:80%;
font-family: geneva;
font-size: 16px;

padding-right:0px;
padding-bottom:0px;
padding-top:0px;

}
